# pacto

## Definición

En la Biblia, el término “pacto” se refiere a un acuerdo formal y vinculante entre dos partes que una o ambas partes deben cumplir.

* Este acuerdo puede ser entre individuos, entre grupos de personas, o entre Dios y las personas.
* Cuando las personas hacen un pacto entre sí, prometen que harán algo, y deben hacerlo.
* Ejemplos de pactos humanos son los pactos matrimoniales, los acuerdos comerciales y los tratados entre países.
* A lo largo de la Biblia, Dios hizo diferentes pactos con su pueblo.
* En algunos de los pactos, Dios prometió cumplir su parte sin condiciones. Por ejemplo, cuando Dios estableció su pacto con la humanidad prometiendo no volver a destruir la tierra con un diluvio universal, esta promesa no tenía condiciones para que la gente la cumpliera.
* En otros pactos, Dios prometió cumplir su parte sólo si el pueblo le obedecía y cumplía su parte del pacto.

El término “nuevo pacto” se refiere al compromiso o acuerdo que Dios hizo con su pueblo mediante el sacrificio de su Hijo, Jesús.

* El “nuevo pacto” de Dios fue explicado en la parte de la Biblia llamada “Nuevo Testamento”.
* Este nuevo pacto está en contraste con el “viejo” o “antiguo” pacto que Dios había hecho con los israelitas en tiempos del Antiguo Testamento.
* El nuevo pacto es mejor que el antiguo porque se basa en el sacrificio de Jesús, que expió completamente los pecados de las personas para siempre. Los sacrificios hechos bajo el antiguo pacto no hicieron esto.
* Dios escribe el nuevo pacto en los corazones de aquellos que se convierten en creyentes en Jesús. Esto hace que quieran obedecer a Dios y comiencen a vivir vidas santas.
* El nuevo pacto se cumplirá completamente en los últimos tiempos cuando Dios establezca su reino en la tierra. Todo volverá a ser muy bueno, como lo fue cuando Dios creó el mundo por primera vez.

## Sugerencias de traducción

* Dependiendo del contexto, las formas de traducir este término podrían incluir: “acuerdo vinculante”, “compromiso formal”, “promesa” o “contrato”.
* Algunos idiomas pueden tener diferentes palabras para pacto dependiendo de si una parte o ambas partes han hecho una promesa que deben cumplir. Si el pacto es unilateral, podría traducirse como “promesa” o “compromiso”.
* Asegúrese de que la traducción de este término no suene como si las personas hubieran propuesto el pacto. En todos los casos de pactos entre Dios y el pueblo, fue Dios quien inició el pacto.
* El término “nuevo pacto” podría traducirse como “nuevo acuerdo formal”, “nuevo pacto” o “nuevo contrato”.
* La palabra “nuevo” en estas expresiones tiene el significado de “fresco”, “nuevo tipo de” u “otro”.

(Ver también: [pacto](../kt/covenant.md), [prometer](../kt/promise.md)).

## Referencias bíblicas

* [Génesis 9:12](rc://*/tn/help/gen/09/12).
* [Génesis 17:7](rc://*/tn/help/gen/17/07).
* [Génesis 31:44](rc://*/tn/help/gen/31/44).
* [Éxodo 34:10-11](rc://*/tn/help/exo/34/10).
* [Josué 24:24-26](rc://*/tn/help/jos/24/24).
* [2 Samuel 23:5](rc://*/tn/help/2sa/23/5).
* [2 Reyes 18:11-12](rc://*/tn/help/2ki/18/11).
* [Marcos 14:24](rc://*/tn/help/mrk/14/24).
* [Lucas 1:73](rc://*/tn/help/luk/01/73).
* [Lucas 22:20](rc://*/tn/help/luk/22/20).
* [Hechos 7:8](rc://*/tn/help/act/07/08).
* [1 Corintios 11:25-26](rc://*/tn/help/1co/11/25).
* [2 Corintios 3:6](rc://*/tn/help/2co/03/06).
* [Gálatas 3:17-18](rc://*/tn/help/gal/03/17).
* [Hebreos 12:24](rc://*/tn/help/heb/12/24).

## Ejemplos de las historias bíblicas

* **[4:9](rc://*/tn/help/obs/04/09)** Entonces Dios hizo un **pacto** con Abram. Un **pacto** es un acuerdo entre dos partes.
* **[5:4](rc://*/tn/help/obs/05/04)** “También haré de Ismael una gran nación, pero mi **pacto** será con Isaac”.
* **[6:4](rc://*/tn/help/obs/06/04)** Después de mucho tiempo, Abraham murió y todas las promesas que Dios le había hecho en el **pacto** pasaron a Isaac.
* **[7:10](rc://*/tn/help/obs/07/10)** “Las promesas del **pacto** que Dios había prometido a Abraham y luego a Isaac pasaron ahora a Jacob”.
* **[13:2](rc://*/tn/help/obs/13/02)** Dios dijo a Moisés y al pueblo de Israel: “Si obedecéis mi voz y guardáis mi **pacto**, seréis mi posesión preciada, un reino de sacerdotes y una nación santa”.
* **[13:4](rc://*/tn/help/obs/13/04)** Entonces Dios les dio el **pacto** y les dijo: “Yo soy Jehová, vuestro Dios, que os salvó de la esclavitud en Egipto. No adoréis a otros dioses”.
* **[15:13](rc://*/tn/help/obs/15/13)** Entonces Josué recordó al pueblo su obligación de obedecer el **pacto** que Dios había hecho con los israelitas en el Sinaí.
* **[21:5](rc://*/tn/help/obs/21/05)** A través del profeta Jeremías, Dios prometió que haría un **Nuevo Pacto**, pero no como el pacto que Dios hizo con Israel en el Sinaí. En el **Nuevo Pacto**, Dios escribiría su ley en el corazón del pueblo, el pueblo conocería a Dios personalmente, sería su pueblo, y Dios perdonaría sus pecados. El Mesías iniciaría la **Nueva Alianza**.
* A través de la muerte y resurrección del Mesías, Dios cumpliría su plan de salvar a los pecadores y daría comienzo a la **Nueva Alianza**.
* **[38:5](rc://*/tn/help/obs/38/05)** Entonces Jesús tomó una copa y dijo: “Bebe esto. Es mi sangre de la **Nueva Alianza** que se derrama para el perdón de los pecados. Hagan esto para recordarme cada vez que la beban”.
* **[48:11](rc://*/tn/help/obs/48/11)** Pero Dios ha hecho ahora una **Nueva Alianza** que está disponible para todos. Debido a este **Nuevo Pacto**, cualquier persona de cualquier grupo étnico puede formar parte del pueblo de Dios al creer en Jesús.

## Datos de esta palabra

* Números de Strong: H1285, H2319, H3772, G08020, G12420, G49340.
