# eternidad, eterno, perpetuo, por siempre

## Definición

Los términos “eterno” y “perpetuo” tienen significados muy similares y se refieren a algo que siempre existirá o que dura para siempre.

* El término “eternidad” se refiere a un estado del ser que no tiene principio ni fin. También puede referirse a una vida que nunca termina.
* Después de esta vida presente en la tierra, los seres humanos pasarán la eternidad en el cielo con Dios o en el infierno separados de Dios.
* El término “vida eterna” se usa en el Nuevo Testamento para referirse a vivir para siempre con Dios en el cielo.

El término “por siempre” se refiere a un tiempo sin fin.

* La frase “por siempre y siempre” tiene la idea del tiempo que nunca termina, y expresa cómo es la eternidad o la vida eterna. Enfatiza que algo sucederá o existirá para siempre.
* Dios dijo que el trono de David duraría “para siempre”. Esto se refiere al hecho de que Jesús, descendiente de David, reinará como rey para siempre.

## Sugerencias de traducción

* Otras formas de traducir “eterno” o “perpetuo” podrían incluir “interminable”, “que nunca se detiene” o “que siempre continúa”.
* El término “vida eterna” también podría traducirse como “vivir eternamente”, “vida que nunca termina”, “vida que continúa sin detenerse” o “la resucitación de nuestros cuerpos para vivir para siempre”.
* Dependiendo del contexto, diferentes formas de traducir “eternidad” podrían incluir “existir fuera del tiempo”, “vida sin fin” o “vida en el cielo”.
* Considere también cómo se traduce esta palabra en una traducción de la Biblia de un idioma local o nacional. (Ver también: [Cómo traducir términos](about:blank) [desconocidos](about:blank)).
* “Para siempre” también se puede traducir como “siempre” o “sin fin”.
* La frase “durará para siempre” también podría traducirse como “siempre existirá”, “nunca se detendrá” o “siempre continuará”.
* La frase enfática “por los siglos de los siglos” también podría traducirse como “para siempre y siempre”, “que nunca termina” o “que nunca, nunca termina”.
* El trono de David que durará para siempre podría traducirse como “un descendiente de David reinará para siempre” o “un descendiente de David siempre reinará”.

(Ver también: [David](../names/david.md), [reinado](../other/reign.md), [vida](../kt/life.md)).

## Referencias bíblicas

* Génesis 17:8.
* Génesis 48:4.
* Éxodo 15:18.
* 2 Samuel 3:28-30.
* 1 Reyes 2:32-33.
* Job 4:20-21.
* Salmos 21:4.
* Isaías 9:6-7.
* Isaías 40:27-28.
* Daniel 7:18.
* Lucas 18:18.
* Hechos 13:46.
* Romanos 5:21.
* Hebreos 6:19-20.
* Hebreos 10:11-14.
* 1 Juan 1:2.
* Apocalipsis 1:4-6.
* Apocalipsis 22:3-5.

## Ejemplos de las historias bíblicas

* **[27:1](rc://*/tn/help/obs/27/01)** Un día, un experto en la ley judía se acercó a Jesús para probarlo y le dijo: “Maestro, ¿qué debo hacer para heredar la **vida eterna**?”.
* **[28:1](rc://*/tn/help/obs/28/01)** Un día, un joven rico se acercó a Jesús y le preguntó: “Maestro bueno, ¿qué debo hacer para tener **vida eterna**?” Jesús le dijo: “¿Por qué me preguntas acerca de lo bueno? Solo hay Uno que es bueno, y ese es Dios. Pero si quieres tener **vida eterna**, obedece las leyes de Dios”.
* **[28:10](rc://*/tn/help/obs/28/10)** Jesús respondió: “Todos los que han dejado casas, hermanos, hermanas, padre, madre, hijos o propiedad por amor a mi nombre, recibirán 100 veces más y también recibirán **vida eterna**”.

## Datos de esta palabra

* Números de Strong: H3117, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G126, G165, G166, G1336.
