# bueno, bien, correcto, agradable, mejor

## Definición

El término “bueno” se refiere generalmente a una evaluación positiva de la calidad de algo o alguien, a menudo en un sentido moral o emocional. Sin embargo, el término transmite varios matices a lo largo de la Biblia dependiendo del contexto.

*   Algo que es “bueno” puede ser emocionalmente agradable, moralmente correcto, excelente, útil, adecuado o provechoso.
*   En la Biblia, el significado general de “bueno” se contrasta a menudo con el de “malo”.
*   En algunos contextos “bien” puede referirse a una posesión material.
*   En algunos contextos “bien” o “bueno” puede referirse a la cantidad de algo, como en “bien grande”, “buena distancia” o “un buen tiempo atrás”.

## Sugerencias de traducción

*   El término general para “bueno” en la lengua destino debe utilizarse siempre que este significado general sea preciso y natural, especialmente en contextos en los que se contrapone al de malo.
*   Dependiendo del contexto, otras formas de traducir este término podrían ser “amable”, “excelente”, “agradable a Dios”, “aprobado por Dios”, “justo”, “moralmente recto” o “provechoso”.
*   “Buena tierra” podría traducirse como “tierra fértil” o “tierra productiva”; una “buena cosecha” podría traducirse como una “cosecha abundante” o “gran cantidad de cultivos”.
*   La frase “hacer el bien a” significa hacer algo que beneficia a otros y podría traducirse como “ser amable con”, “ayudar” o “beneficiar” a alguien, o “hacer que alguien prospere”.
*   “Hacer el bien en sábado” significa “hacer cosas que ayuden a otros en sábado”.
*   Dependiendo del contexto, las formas de traducir el término “bondad” podrían incluir “bendición”, “bondad”, “perfección moral”, “rectitud” o “pureza”.
*   “Ser buen trabajador” podría ser traducido como “trabajar bien”.
*   La frase “demostrar toda la buena fe” podría traducirse como “ser fiel” dependiendo del contexto.
*   Cuando algo es “más provechoso” que otra cosa, se puede decir que es “mejor”. 
*   En el GST, Jonás 4:3, cuando se comparan dos aspectos, es para destacar uno del otro. En este caso la frase: "preferiría morir que continuar con vida", es una comparación donde una (morir), es "mejor" que la otra (vivir).  
    

(Ver también: [maldad](../kt/evil.md), [santo](../kt/holy.md), [beneficio](../other/profit.md), [justo](../kt/righteous.md)).

## Referencias bíblicas

*   [Gálatas 5:23](rc://*/tn/help/gal/05/22).
*   [Génesis 1:12](rc://*/tn/help/gen/01/12).
*   [Génesis 2:9](rc://*/tn/help/gen/02/09).
*   [Génesis 2:17](rc://*/tn/help/gen/02/17).
*   [Santiago 3:13](rc://*/tn/help/jas/03/13).
*   [Romanos 2:4](rc://*/tn/help/rom/02/04).

## Ejemplos de las historias bíblicas

*   **[1:4](rc://*/tn/help/obs/01/04)** Dios vio que lo que había creado era **bueno**.
*   **[1:11](rc://*/tn/help/obs/01/11)** “Dios plantó…el árbol del conocimiento del **bien** y del mal”.
*   **[1:12](rc://*/tn/help/obs/01/12)** Entonces Dios dijo: “No es **bueno** que el hombre esté solo”.
*   **[2:4](rc://*/tn/help/obs/02/04)** “Dios simplemente sabe que tan pronto como lo comas, serás como Dios y entenderás lo **bueno** y lo malo como Él”.
*   **[8:12](rc://*/tn/help/obs/08/12)** “¡Intentaron hacer el mal cuando me vendieron como esclavo, pero Dios usó el mal para el **bien**!”.
*   **[14:15](rc://*/tn/help/obs/14/15)** Josué era un líder **bueno** porque confiaba en Dios y lo obedecía.
*   **[18:13](rc://*/tn/help/obs/18/13)** Algunos de estos reyes eran **buenos** hombres que gobernaban con justicia y adoraban a Dios.
*   **[28:1](rc://*/tn/help/obs/28/01)** “Buen maestro, ¿qué debo hacer para obtener la vida eterna?” Jesús le dijo: “¿Por qué me llamas **bueno**?”. Solo hay uno que es **bueno**, y ese es Dios.

## Datos de esta palabra

*   Números de Strong: H117, H145, H155, H202, H239, H410, H1580, H1926, H1935, H2532, H2617, H2623, H2869, H2895, H2896, H2898, H3190, H3191, H3276, H3474, H3788, H3966, H4261, H4399, H5232, H5750, H6287, H6643, H6743, H7075, H7368, H7399, H7443, H7999, H8231, H8232, H8233, H8389, H8458, G14, G15, G18, G19, G515, G744, G865, G979, G1380, G2095, G2097, G2106, G2107, G2108, G2109, G2114, G2115, G2133, G214, G2162, G2163, G2174, G2293, G2567, G2570, G2573, G2887, G2986, G3140, G3776, G4147, G4632, G4674, G4851, G5223, G5224, G5358, G5542, G5543, G5544.