# heredar, herencia, heredero

## Definición

Los términos “heredar” y “herencia” se refieren a recibir algo valioso de un padre u otra persona debido a una relación especial que se tiene con esa persona. El “heredero/a” es la persona que recibe esa herencia.

* Una herencia física que es recibida puede ser dinero, tierra u otros tipos de propiedad.
* Una herencia espiritual es todo aquello que Dios le da a las personas que confían en Jesús, incluyendo bendiciones en la vida presente, así como la vida eterna con Él.
* La Biblia también llama al pueblo de Dios su herencia, lo que significa que ellos le pertenecen; ellos son su posesión valiosa.
* Dios le prometió a Abraham y a sus descendientes que ellos heredarían la tierra de Canaán, que les pertenecería para siempre.
* Una “heredad” es similar a una herencia, pero solo si se refiere a una bendición no física o a características que una persona recibe de parte de sus padres o de Dios.
* Hay también un sentido figurado o espiritual en el cual a las personas que le pertenecen a Dios se les ha dicho que “heredarán la tierra”. Esto significa que ellos prosperarán y serán bendecidos por Dios en ambas maneras, física y espiritualmente.
* En el Nuevo Testamento, Dios promete que aquellos que confían en Jesús “heredarán la salvación” y “heredarán la vida eterna”. Está también expresado como “heredarán el reino de Dios”. Esto es una herencia espiritual que dura para siempre.
* Hay otros significados figurados para estos términos:
* La Biblia dice que las personas sabias “heredarán la gloria” y las personas justas “heredarán cosas buenas”.
* “Heredar las promesas” significa recibir las cosas buenas que Dios le ha prometido dar a su pueblo.
* Este término es también utilizado en un sentido negativo para referirse a las personas necias o desobedientes que “heredarán el viento” o “heredarán la necedad”. Esto significa que ellos reciben las consecuencias de sus actos pecaminosos, incluyendo el castigo y vivir una vida sin valor.

## Sugerencias de traducción

* Como siempre, considere primero si ya hay términos en el lenguaje al que se quiere traducir para el concepto de un heredero/a o de herencia y utilice esos términos.
* Dependiendo del contexto, otras maneras que el término “heredar” pueda traducirse podrían incluir “recibir”, “poseer” o “tomar posesión de”.
* Maneras para traducir “herencia” pueden incluir “regalo prometido” o “posesión segura”.
* Cuando al pueblo de Dios se le refiere como su heredad, esto puede traducirse como “las personas valoradas que Le pertenecen”.
* El término “heredero/a” puede ser traducido con una palabra o frase que signifique “hijo/a privilegiado/a que recibe las posesiones de su padre” o “persona escogida para recibir”.
* El término “herencia” podría traducirse como “bendiciones heredadas”.

(Ver también: [heredero](../other/heir.md), [Canaán](../names/canaan.md), [Tierra prometida](../kt/promisedland.md), [poseer](../other/possess.md)).

## Referencias bíblicas

* [1 Corintios 6:9](rc://*/tn/help/1co/06/09).
* [1 Pedro 1:4](rc://*/tn/help/1pe/01/04).
* [2 Samuel 21:3](rc://*/tn/help/2sa/21/03).
* [Hechos 7:4-5](rc://*/tn/help/act/07/04).
* [Deuteronomio 20:16](rc://*/tn/help/deu/20/16).
* [Gálatas 5:21](rc://*/tn/help/gal/05/21).
* [Génesis 15:7](rc://*/tn/help/gen/15/07).
* [Hebreos 9:15](rc://*/tn/help/heb/09/15).
* [Jeremías 2:7](rc://*/tn/help/jer/02/07).
* [Lucas 15:11-12](rc://*/tn/help/luk/15/11).
* [Mateo 19:29](rc://*/tn/help/mat/19/29).
* [Salmo 79:1](rc://*/tn/help/psa/079/01).

## Ejemplos de las historias bíblicas

* __[4:6](rc://*/tn/help/obs/04/06)__ Cuando Abram llegó a Canaán, Dios le dijo: “Mira a tu alrededor. Te daré a ti y a tus descendientes toda la tierra que puedes ver como __herencia__”.
* __[27:1](rc://*/tn/help/obs/27/01)__ Un día, un experto en la ley judía se acercó a Jesús para ponerlo a prueba, diciendo: “Maestro, ¿qué debo hacer para __heredar__ la vida eterna?”.
* __[35:3](rc://*/tn/help/obs/35/03)__ “Había un hombre que tenía dos hijos. El hijo menor le dijo a su padre: ‘Padre, quiero mi __herencia__ ahora’. Así que el padre dividió su propiedad entre los dos hijos”.

## Datos de esta palabra

* Números de Strong: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819, G2820.
