# reino de Dios, reino de los cielos

## Definición

Los términos “reino de Dios” y “reino de los cielos” se refieren ambos al gobierno y la autoridad de Dios sobre su pueblo y sobre toda la creación.

* Los judíos usaban a menudo el término “cielo” para referirse a Dios, para evitar decir su nombre directamente. (Ver: [metonimia](rc://*/ta/man/translate/figs-metonymy)).
* En el libro del Nuevo Testamento que escribió Mateo, se refirió al reino de Dios como “el reino de los cielos”, probablemente porque escribía principalmente para un público judío.
* El reino de Dios se refiere a que Dios gobierna a las personas espiritualmente, además de gobernar el mundo físico.
* Los profetas del Antiguo Testamento dijeron que Dios enviaría al Mesías para gobernar con justicia. Jesús, el Hijo de Dios, es el Mesías que gobernará el reino de Dios para siempre.

## Sugerencias de traducción

* Dependiendo del contexto, “reino de Dios” puede traducirse como “el gobierno de Dios (como rey)”, “cuando Dios reina como rey” o “el gobierno de Dios sobre todo”.
* El término “reino de los cielos” también podría traducirse como “el gobierno de Dios desde el cielo como rey”, “Dios en el cielo reinando”, “el reinado del cielo” o “el cielo gobernando sobre todo”. Si no es posible traducir esto de forma sencilla y clara, se podría traducir en su lugar la frase “reino de Dios”.
* Algunos traductores pueden preferir poner en mayúscula “Cielo” para mostrar que se refiere a Dios. Otros pueden incluir una nota en el texto, como “reino de los cielos (es decir, ‘reino de Dios’)”.
* También se puede utilizar una nota al pie de la página de una Biblia impresa para explicar el significado de “cielo” en esta expresión.

(Ver también: [Dios](../kt/god.md), [cielo](../kt/heaven.md), [rey](../other/king.md), [reino](../other/kingdom.md), [Rey de los judíos](../kt/kingofthejews.md), [reinado](../other/reign.md)).

## Referencias bíblicas

* [2 Tesalonicenses 1:5](rc://*/tn/help/2th/01/05).
* [Hechos 8:12-13](rc://*/tn/help/act/08/12).
* [Hechos 28:23](rc://*/tn/help/act/28/23).
* [Colosenses 4:11](rc://*/tn/help/col/04/11).
* [Juan 3:3](rc://*/tn/help/jhn/03/03).
* [Lucas 7:28](rc://*/tn/help/luk/07/28).
* [Lucas 10:9](rc://*/tn/help/luk/10/09).
* [Lucas 12:31-32](rc://*/tn/help/luk/12/31).
* [Mateo 3:2](rc://*/tn/help/mat/03/02).
* [Mateo 4:17](rc://*/tn/help/mat/04/17).
* [Mateo 5:10](rc://*/tn/help/mat/05/10).
* [Romanos 14:17](rc://*/tn/help/rom/14/17).

## Ejemplos de las historias bíblicas

* **[24:2](rc:/en/tn/help/obs/24/02)** Él (Juan) les predicaba, diciendo: “¡Arrepiéntanse, porque el **reino de Dios** está cerca!”.
* **[28:6](rc://*/tn/help/obs/28/06)** Entonces Jesús dijo a sus discípulos: “¡Es sumamente difícil que los ricos entren en el **reino de Dios**! Sí, es más fácil que un camello pase por el ojo de una aguja que un rico entre en el **reino de Dios**”.
* **[29:2](rc://*/tn/help/obs/29/02)** Jesús dijo: “El **reino de Dios** es como un rey que quiso ajustar cuentas con sus siervos”.
* **[34:1](rc://*/tn/help/obs/34/01)** Jesús contó muchas otras historias sobre el **reino de Dios**. Por ejemplo, dijo: “El **reino de Dios** es como una semilla de mostaza que alguien plantó en su campo”.
* **[34:3](rc://*/tn/help/obs/34/03)** Jesús contó otra historia: “El **reino de Dios** es como la levadura que una mujer mezcla en la masa del pan hasta que se extiende por toda la masa”.
* **[34:4](rc://*/tn/help/obs/34/04)** “El **reino de Dios** es también como un tesoro escondido que alguien escondió en un campo... Otro hombre encontró el tesoro y lo volvió a enterrar”.
* **[34:5](rc://*/tn/help/obs/34/05)** “El **reino de Dios** es también como una perla perfecta de gran valor”.
* **[42:9](rc://*/tn/help/obs/42/09)** Demostró a sus discípulos de muchas maneras que estaba vivo, y les enseñó sobre el **reino de Dios**.
* **[49:5](rc://*/tn/help/obs/49/05)** Jesús dijo que el **reino de Dios** es más valioso que cualquier otra cosa en el mundo.
* **[50:2](rc://*/tn/help/obs/50/02)** Cuando Jesús vivía en la tierra dijo: “Mis discípulos predicarán las buenas noticias sobre el **reino de Dios** a la gente de todo el mundo, y entonces llegará el fin”.

## Datos de esta palabra

* Números de Strong: G09320, G23160, G37720.
