# hijo

## Definición

Al descendiente varón de un hombre y una mujer se le llama “hijo”. También es llamado un hijo de ese hombre y un hijo de esa mujer. Un “hijo adoptado” es un varón que ha recibido esa posición de manera legal.

*   La frase “hijo de” frecuentemente se utiliza para decir quién es el padre, madre o ancestro una generación previa de esa persona. Esta frase es utilizada en genealogías y muchos otros lugares.
*   Los “hijos de Israel” son usualmente los israelitas como nación (después del Génesis).
*   Utilizar “hijo de” para dar el nombre del padre frecuentemente ayuda a distinguir a las personas que tienen el mismo nombre. Por ejemplo, “Azarías, hijo de Sadoc” y “Azarías, hijo de Natán” en 1 Reyes 4 y “Azarías, hijo de Amasías” en 2 Reyes 15, son tres hombres diferentes.
*   La frase “hijo de” puede utilizarse para asociar a la persona con cualquier persona o concepto que venga a continuación. El significado está entonces muy determinado por el contexto. Puede ser positivo (p. ej., 2 Reyes 2:16: “hijos de la habilidad”), negativo (p. ej., 2 Samuel 7:10: “hijos de la maldad”), denotar la pertenencia a un grupo, expresar desprecio al no nombrar a la persona (p. ej., “Ustedes hijos de Sarvia”), etc.

## Sugerencias de traducción

*   En la mayoría de los usos de este término, es mejor traducir “hijo” utilizando el término literal en su lenguaje que se usa para referirse a un hijo.
*   Cuando se traduce el término “Hijo de Dios”, el término usual y común para “hijo” debe ser utilizado.
*   En ocasiones “hijos” puede ser utilizado cuando se refiere a ambos varones y hembras. Por ejemplo, “hijos de Dios” puede ser utilizado, ya que esta expresión también incluye niñas y mujeres.
*   La expresión "Hijo de" en algunos casos está asociado a una expresión o una cualidad, más que un vínculo familiar. Por ejemplo, "Hijo de una noche" en Jonás 4:10 hace referencia a lo efímero y rápido que fue la vida de la planta que Dios había creado.  
    

(Ver también: [Azarías](../names/azariah.md), [descendiente](../other/descendant.md), [ancestro](../other/father.md), [primogénito](../other/firstborn.md), [Hijo de Dios](../kt/sonofgod.md), [hijos de Dios](../kt/sonsofgod.md)).

## Referencias bíblicas

*   [1 Crónicas 18:15](rc://*/tn/help/1ch/18/15).
*   [1 Reyes 13:2](rc://*/tn/help/1ki/13/02).
*   [1 Tesalonicenses 5:5](rc://*/tn/help/1th/05/05).
*   [Gálatas 4:7](rc://*/tn/help/gal/04/07).
*   [Oseas 11:1](rc://*/tn/help/hos/11/01).
*   [Isaías 9:6](rc://*/tn/help/isa/09/06).
*   [Mateo 3:17](rc://*/tn/help/mat/03/17).
*   [Mateo 5:9](rc://*/tn/help/mat/05/09).
*   [Mateo 8:12](rc://*/tn/help/mat/08/12).
*   [Nehemías 10:28](rc://*/tn/help/neh/10/28).

## Ejemplos de las historias bíblicas

*   **[4:8](rc://*/tn/help/obs/04/08)** Dios habló a Abram y prometió nuevamente que tendría un **hijo** y tantos descendientes como estrellas hay en el cielo.
*   **[4:9](rc://*/tn/help/obs/04/09)** Dios dijo: “Te daré un **hijo** de tu propio cuerpo”.
*   **[5:5](rc://*/tn/help/obs/05/05)** Cerca de un año después, cuando Abraham tenía 100 años y Sara 90, Sara dio a luz al **hijo** de Abraham.
*   **[5:8](rc://*/tn/help/obs/05/08)** Cuando llegaron al sitio de sacrificio, Abraham ató a su **hijo** Isaac y lo puso sobre el altar. Estaba a punto de matar a su **hijo** cuando Dios dijo: “¡Detente! ¡No lastimes al muchacho! Ahora sé que me temes ya que no me negaste a tu único **hijo**”.
*   **[9:7](rc://*/tn/help/obs/09/07)** Cuando ella vio al bebé, lo acogió como a su propio **hijo**.
*   **[11:6](rc://*/tn/help/obs/11/06)** Dios mató a todos los **hijos** primogénitos de los egipcios.
*   **[18:1](rc://*/tn/help/obs/18/01)** Después de muchos años, David murió y su **hijo** Salomón comenzó a reinar.
*   **[26:4](rc://*/tn/help/obs/26/04)** “¿Es este el **hijo** de José?”, dijeron.

## Datos de esta palabra

*   Números de Strong: H1060, H1121, H1123, H1248, H3173, H3206, H3211, H4497, H5209, H5220, G3816, G5043, G5207.