# testimonio, testificar, testigo, testigo ocular, dar fe, evidenciar

## Definición

Cuando una persona da “testimonio”, hace una declaración sobre algo que sabe, afirmando que la declaración es verdadera. “Testificar” es dar “testimonio”.

* A menudo una persona “testifica” sobre algo que ha experimentado directamente.
* Un testigo que da “falso testimonio” no dice la verdad sobre lo que pasó.
* Algunas veces el término “testimonio” se refiere a una profecía que un profeta ha declarado.
* En el Nuevo Testamento, este término es usado a menudo para referirse a cómo los seguidores de Jesús testificaban sobre los eventos de la vida, la muerte y la resurrección de Jesús.

El término “testigo” se refiere a una persona que ha experimentado de manera directa o personal algo que ocurrió. Usualmente, un testigo es también alguien que testifica acerca de algo que sabe que es verdad. El término “testigo ocular” enfatiza que la persona verdaderamente estuvo en el lugar y vio lo que ocurrió.

* Ser testigo de algo significa verlo suceder.
* En un juicio, un testigo “da testimonio” o “da fe”. Esto tiene el mismo significado que “testificar”.
* Se espera que los testigos digan la verdad sobre lo que han visto u oído.
* Un testigo que no dice la verdad sobre lo sucedido se denomina “testigo falso”. Se dice que “da falso testimonio”.
* La expresión “ser testigo entre” significa que algo o alguien será evidencia de que se ha celebrado un contrato. El testigo se asegurará de que cada persona haga lo que ha prometido.

## Sugerencias de traducción

* El término “testificar” o “dar testimonio” también podría traducirse como “contar los hechos”, “contar lo que se vio o se escuchó”, “contar por experiencia personal”, “dar evidencia”, “contar lo que sucedió” “confirmar un hecho acerca de alguien”.
* Las formas de traducir “testimonio” podrían incluir, “informe de lo que sucedió”, “declaración de lo que es verdadero”, “evidencia”, “lo que se ha dicho” o “profecía”.
* La frase “como testimonio a ellos”, podría traducirse como “mostrarles lo que es verdad” o “probarles lo que es verdad”.
* La frase, “como testimonio contra ellos” podría traducirse como “que les mostrará su pecado”, “exponiendo su hipocresía” o “que probará que están equivocados”.
* “Dar falso testimonio” podría traducirse como “decir cosas falsas sobre” o “decir cosas que no son ciertas”.
* El término “testigo”, “testigo ocular” o “testigo presencial” puede ser traducido con una palabra o frase que signifique “persona que observó”, “aquel que vio lo ocurrido” o “aquellos que vieron y escucharon (esas cosas)”.
* Algo que es “un testigo” podría ser traducido como “garantía”, “signo de nuestra promesa” o “algo que testifica que es verdad”.
* La frase “ustedes serán mis testigos” también podría ser traducida como “ustedes le hablarán a otras personas de mí”, “ustedes enseñarán a otras personas la verdad que yo les enseñé” o “ustedes dirán a la gente lo que me han visto hacer y lo que me han escuchado enseñar”.
* “Ser testigo” puede traducirse como “decir lo que se vio”, “testificar”, “declarar lo que pasó” o “reportar lo que se observó”.
* “Ser testigo de algo” podría traducirse como “ver algo” o “vivir la experiencia de algo que sucede”.

(Ver también: [arca del pacto](../kt/arkofthecovenant.md), [culpa](../kt/guilt.md), [juzgar](../kt/judge.md), [profeta](../kt/prophet.md), [testimonio](../kt/testimony.md), [verdad](../kt/true.md)).

## Referencias bíblicas

* [Deuteronomio 31:28](rc://*/tn/help/deu/31/28).
* [Miqueas 6:3](rc://*/tn/help/mic/06/03).
* [Mateo 26:60](rc://*/tn/help/mat/26/60).
* [Marcos 1:44](rc://*/tn/help/mrk/01/44).
* [Juan 1:7](rc://*/tn/help/jhn/01/07).
* [Juan 3:33](rc://*/tn/help/jhn/03/33).
* [Hechos 4:32-33](rc://*/tn/help/act/04/32).
* [Hechos 7:44](rc://*/tn/help/act/07/44).
* [Hechos 13:31](rc://*/tn/help/act/13/31).
* [Romanos 1:9](rc://*/tn/help/rom/01/09).
* [1 Tesalonicenses 2:10-12](rc://*/tn/help/1th/02/10).
* [1 Timoteo 5:19-20](rc://*/tn/help/1ti/05/19).
* [2 Timoteo 1:8](rc://*/tn/help/2ti/01/08).
* [2 Pedro 1:16-18](rc://*/tn/help/2pe/01/16).
* [1 Juan 5:6-8](rc://*/tn/help/1jn/05/06).
* [3 Juan 1:12](rc://*/tn/help/3jn/01/12).
* [Apocalipsis 12:11](rc://*/tn/help/rev/12/11).

## Ejemplos de las historias bíblicas

* __[39:2](rc://*/tn/help/obs/39/02)__Dentro de la casa, los líderes judíos juzgaron a Jesús. Trajeron muchos __testigos falsos__ que mintieron sobre él.
* __[39:4](rc://*/tn/help/obs/39/04)__ El sumo sacerdote se rasgó la ropa con ira y gritó: “No necesitamos más __testigos__. Le habéis oído decir que es el Hijo de Dios. ¿Cuál es tu juicio?”.
* __[42:8](rc://*/tn/help/obs/42/08)__ “También está escrito en las Escrituras que mis discípulos proclamarán que todos deben arrepentirse para recibir el perdón de sus pecados. Harán esto comenzando en Jerusalén, y luego irán a todos los grupos de personas en todas partes. Ustedes son __testigos__ de estas cosas”.
* __[43:7](rc://*/tn/help/obs/43/07)__ “Somos __testigos__ del hecho de que Dios resucitó a Jesús”.

## Datos de esta palabra

* Números de Strong: H5707, H5713, H5715, H5749, H6030, H8584, G267, G1263, G1957, G2649, G3140, G3141, G3142, G3143, G3144, G4303, G4828, G4901, G5575, G5576, G5577, G602.
