# siervo, sirviente, servir, esclavo, trabajador, servidor

## Definición

Un “siervo” o “esclavo” se refiere a una persona que trabaja para (u obedece a) otra persona, ya sea por elección o por fuerza. Un siervo estaba bajo el control de su amo. En la Biblia, “siervo” y “esclavo” son términos casi intercambiables. El término “servir” generalmente significa hacer un trabajo para alguien, y el concepto puede aplicarse en una amplia variedad de contextos.

*   Un esclavo era un tipo de sirviente que era propiedad de la persona para la que trabajaba. La persona que compraba un esclavo era llamado su “dueño” o “amo”. Algunos amos trataban a sus esclavos muy cruelmente, mientras otros amos trataban a sus esclavos muy bien, como a un miembro valioso de su casa. El término “esclavitud” significa el estado de ser esclavo.
*   En tiempos antiguos, algunas personas voluntariamente se volvían esclavos a otra persona a la que le debían dinero para así saldar su deuda con esa persona.
*   El término “esclavizar” significa “hacer que alguien sea esclavo” (normalmente por la fuerza).
*   El Nuevo Testamento habla de los seres humanos como “esclavos del pecado” hasta que Jesús los libera de su control y poder. Cuando una persona recibe una nueva vida en Cristo, deja de ser un esclavo del pecado y se convierte en un esclavo de la justicia.

## Sugerencias de traducción

*   El término “servir” también puede traducirse como “ministrar a”, “trabajar para”, “cuidar” u “obedecer”, según el contexto.
*   El término “esclavizar” podría traducirse como “hacer que alguien no sea libre”, “obligar a alguien a servir a otros” o “poner a alguien bajo el control de otros”.
*   La frase “esclavizado a” o “en servidumbre a” podría traducirse como “obligado a ser esclavo de”, “obligado a servir a”, “bajo el control de” o “servidor de”.
*   “Servir a Dios” puede traducirse como “adorar y obedecer a Dios” o “hacer la obra que Dios ha mandado”.
*   En el Antiguo Testamento, los profetas de Dios y otras personas que adoraban a Dios a menudo se referían como sus “sirvientes”.
*   En el Nuevo Testamento, a las personas que obedecían a Dios mediante la fe en Cristo se les llamaba a menudo sus “siervos”.
*   “Servir mesas” significa llevar comida a las personas que están sentadas en las mesas, o más en general, “distribuir comida”.
*   En el contexto de una persona que atiende a los huéspedes, este término significa “cuidar” o “servir comida a” o “proporcionar comida”. Cuando Jesús les dijo a los discípulos que “sirvieran” el pescado a la gente, esto podría traducirse como “distribuir” o “repartir” o “dar”.
*   Las personas que enseñan a otros acerca de Dios sirven tanto a Dios como a los que están enseñando.
*   El apóstol Pablo escribió a los cristianos de Corinto sobre cómo solían “servir” al antiguo pacto. Esto se refiere a obedecer las leyes de Moisés. Ahora “sirven” al nuevo pacto. Es decir, debido al sacrificio de Jesús en la cruz, los creyentes en Jesús son capacitados por el Espíritu Santo para agradar a Dios y vivir vidas santas.
*   Pablo habla de sus acciones en términos de su “servicio” al antiguo o al nuevo pacto. Esto podría traducirse como “servir”, “obedecer” o “devoción a”.
*   A menudo, cuando una persona se refería a sí misma como “tu siervo” estaba mostrando respeto a la persona a la que se dirigía. Esa persona podía tener un estatus social más alto, o el orador podía estar mostrando humildad. No significaba que la persona que hablaba fuera realmente un siervo.
*   La palabra “capataz” se refiere a un tipo de trabajador que dirige o está a cargo de otros, usualmente trabajan en haciendas o tierras.

(Ver también: [esclavitud](../kt/bond.md), [obras](../kt/works.md), [obedecer](../other/obey.md), [casa](../other/house.md), [señor](../kt/lord.md)).

## Referencias bíblicas

*   Génesis 15:13
*   Génesis 21:10-11
*   Génesis 25:23
*   Deuteronomio 24:7
*   Jeremías 30:8-9
*   Mateo 4:10-11
*   Mateo 6:24
*   Mateo 10:24-25
*   Mateo 13:27-28
*   Marcos 8:7-10
*   Marcos 9:33-35
*   Lucas 4:8
*   Lucas 12:37-38
*   Lucas 12:47-48
*   Lucas 22:26-27
*   Hechos 4:29-31
*   Hechos 6:2-4
*   Hechos 10:7-8
*   Gálatas 4:3
*   Gálatas 4:24-25
*   Colosenses 1:7-8
*   Colosenses 3:22-25
*   2 Timoteo 2:3-5

## Ejemplos de las historias bíblicas

*   **06:01** Cuando Abraham era muy viejo y su hijo, Isaac, había crecido hasta ser un hombre, Abraham envió a unos de sus **siervos** de vuelta a la tierra donde sus parientes vivían para encontrar una esposa para su hijo, Isaac.
*   **08:04** Los comerciantes de **esclavos** vendieron a José como **esclavo** a un rico funcionario del gobierno.
*   **09:13** “Yo (Dios) enviaré a (Moisés) al faraón para que puedas sacar a los israelitas de su **esclavitud** en Egipto”.
*   **19:10** Entonces Elías oró: “Oh Jehová, Dios de Abraham, Isaac y Jacob, muéstranos hoy que tú eres el Dios de Israel y que yo soy tu **siervo**”.
*   **29:03** Dado que el **sirviente** no podía pagar la deuda, el rey dijo: “Vende a este hombre y su familia como **esclavos** para pagar su deuda”.
*   **35:06** “Todos los **sirvientes** de mi padre tienen mucho para comer y, sin embargo, aquí me muero de hambre”.
*   **47:04** La muchacha **esclava** seguía gritando mientras caminaban: “Estos hombres son **siervos** del Dios Altísimo”.
*   **50:04** Jesús también dijo: “Un **siervo** no es mayor que su amo”.

## Datos de esta palabra

Números de Strong:

*   (Siervo) H5288, H5647, H5649, H5650, H5657, H7916, H8198, H8334, G1249, G1401, G1402, G2324, G3407, G3411, G3610, G3816, G4983, G5257
*   (Servir) H0327, H3547, H4929, H4931, H5647, H5656, H5673, H5975, H6213, H6399, H6402, H6440, H6633, H6635, H7272, H8104, H8120, H8199, H8278, H8334, G1247, G1248, G1398, G1402, G1438, G1983, G2064, G2212, G2323, G2999, G3000, G3009, G4337, G4342, G4754, G5087, G5256
*   (Esclavizar) H3533, G2615.